Määrama Error: Teie PHP installnäib, et sellel puudub MySQL-i laiendus, mida nõuab WordPress

mysql Hero 1

"Teie PHP installnäib, et sellel puudub MySQL-i laiendus, mida nõuab WordPress"Kas viga, millega paljud ajaveebi- ja veebisaitide omanikud kokku puutusid WordPress.See ei ole põhjust muretsemiseks. MySQL-i laienduse puudumine PHP-s on tüüpiline nullist installitud operatsioonisüsteemidele, VPS-ile või spetsiaalsetele serveritele, kus PHP laiendused seda ei tee. Loe edasi

[Fix PHP 7.2 / PHP 7.3] PHP Hoiatus: Kasutage määratlemata konstanti (see viskab Error PHP tulevases versioonis)

PHP kangelane 1

PHP 7.2 ja PHP 7.3 on toonud rohkem stabiilsust, paindlikkust ja palju uusi funktsioone, mida vanad skriptid, pistikprogrammid ja teemad WordPress lõpetage nende seedimine täielikult. Kui otsustate oma serveri PHP 5.x-lt versioonile PHP 7.2 või PHP 7.3 uuendada, peab teil olema Loe edasi